/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif; font-weight:100;
}
.regtext_right_12_blck{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:20px; padding-left:3px; color:#000000; 
}
.regtext_right_10_blck{
font-family:Arial, Helvetica, sans-serif; font-size:10px; padding-right:20px; padding-left:3px; color:#000000; 
}
.uptitle_right_14_white{
font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-right:15px; color:#FFFFFF  
}
.link_right_12_white{
font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-right:15px; color:#FFEFFF; 
}
.link_right_12_white_kind{
font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:5px; padding-right:45px; color:#FFEFFF; 
}
.link_right_12_white_kindb{
font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFEFFF; 
}

.link_right_20_white_kindb{
font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFEFFF; 
}


/* link right */
.link_right_12_blck{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:0px; padding-left:0px; color:#000000; 
}

/* center      */ 
.uptitle_center_14_blck{
font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-right:0px; color:#000000 
}
.uptitle_center_20_blck{
font-family:Arial, Helvetica, sans-serif; font-size:20px; padding-right:0px; color:#000000 
}

.link_center_10_blck{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:6px; color:#000000; text-decoration:none;
}


.link_center_12_blue{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:0px; color:#0000FF; text-decoration:none;
}
.link_center_12_blue:HOVER{
font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-right:0px; color:#0000FF; font-weight:900;
}

.link_center_14_blue{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:0px; color:#020078; text-decoration:none;
}

.link_center_14_blueF{
font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-right:14px; color:#020078; text-decoration:none;
}

.link_center_12_blck{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:0px; color:#000000; text-decoration:none;
}
.link_center_12_blck:HOVER{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:0px; color:#000000; font-weight:900;
}
.link_center_12_blck:ACTIVE{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-right:0px; color:#006600; text-decoration:underline; 
}

/*left  */
.regtext_left_12_blck_nopad{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:0px; color:#000000; font-weight:bold; 
}

.regtext_left_12_blck{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:4px; color:#FFEFFF;; 
}
.uptitle_left_14_blck{
font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-left:10px ; 
}

.uptitle_left_14_blck_P30{
font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-left:20px ; 
}

.scrl { scrollbar-base-color: #FFBF0B;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #BBBBBB;
	   }
	   
/* piciture style */
.border_blck{border:#000000}

.alph{
font-family:Arial, Helvetica, sans-serif; font-size:8px; padding-right:0px; color:#FFFFFE; text-decoration:none;
}
#Layer1 {

	width:375px;
	height:180px;
	z-index:1;
	overflow: auto;
	background-color:#EBEBEB;
	border:#000000;
	border:groove;
	border-width:thin;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
	
	
	
	
	
	
